@charset "utf-8";

/* contents
====================================== */
#contents{width:655px;}

#main-top{
}
#main-top h2{
margin-bottom:12px;
}
#main-top #page-tit{
margin-bottom:15px;
}
#main-top #page-tit img{
margin-bottom:15px;
}
#sec01 {
background:url(../images/index/sec01_bg.gif) center top repeat-y;
}
#sec01_top {
background:url(../images/index/sec01_bgtop.gif) center top no-repeat;
padding-top:11px;
margin-bottom:20px;
}
#sec01_bottom {
background:url(../images/index/sec01_bgbottom.gif) center bottom no-repeat;
padding-bottom:29px;
}
#sec01 h3{
width:586px;
height:35px;
background:url(../images/index/h3_bg.png) left top no-repeat;
padding:20px 10px 0 36px;
margin:0 10px 10px 10px;
color:#FFF;
font-size:16px;
font-weight:bold;
}
#sec01 .sec01_text {
padding:0 27px 12px 27px;
line-height:1.7em;
}
#sec01 #sec01_imgbox {
overflow: hidden;
}
#sec01 #sec01_imgbox #sec01_imgbox_left {
float:left;
background:url(../images/index/sec01_arrow.png) right center no-repeat;
padding:0 23px 0 25px;
width:244px;
}
#sec01 #sec01_imgbox #sec01_imgbox_left p{
font-size:10px;
padding-left:5px;
}
#sec01 #sec01_imgbox #sec01_imgbox_right {
float:right;
padding-right:27px;
width:333px;
}
.sec02 {
background:#e8e3d9;
margin-bottom:15px;
}
.sec02_top {
background:url(../images/index/sec02_contents_bg.gif) center top no-repeat;
}
.sec02_contents {
padding:9px;
}
.sec02_contents .sec02_tit{
overflow: hidden;
margin-bottom:10px;
}
.sec02_contents .sec02_tit .sec02_tit_img{
width:86px;
float:left;
}
.sec02_contents .sec02_tit .sec02_tit_text{
float:right;
text-align:left;
width:550px;
}
.sec02_contents .sec02_tit .sec02_tit_text p{
font-weight:bold;
display:block;
color:#333333;
margin:5px 0 14px 0;
}
.sec02_contents .sec02_tit .sec02_tit_text h3{
font-weight:bold;
font-size:16px;
color:#663300;
line-height:1.4em;
}
.sec02_contents .sec02_contents_inner_top{
background:url(../images/index/sec02_contents_inner_bgtop.gif) left top no-repeat;
padding:20px 20px 5px;
}
.sec02_contents .sec02_contents_inner{
background:url(../images/index/sec02_contents_inner_bg.gif) left top;
width:607px;
margin:0 0 13px 13px;
color:#333333;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_photo{
float:left;
width:130px;
font-size:10px;
margin-bottom:15px;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_photo img{
margin-bottom:7px;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_text{
float:right;
text-align:left;
width:420px;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_text p{
line-height:1.7em;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_second{
clear:both;
overflow: hidden;
margin-bottom:11px;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_second_left{
float:left;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_second_right{
float:right;
background:#e7e7e7;
}
.sec02_contents .sec02_contents_inner .w370{
width:369px;
min-height:140px;
height:auto;
}
.sec02_contents .sec02_contents_inner .w420{
width:419px;
min-height:115px;
height:auto;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_second_right ul{
margin:5px 10px;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_second_right li{
font-size:12px;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_second_right li span{
color:#d4ae56;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_third{
clear:both;
overflow: hidden;
margin-bottom:10px;
width:567px;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_third_left{
float:left;
margin-bottom:10px;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_third_right{
float:right;
margin-bottom:10px;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_third p{
width:395px;
font-size:12px;
float:left;
}
.sec02_contents .sec02_contents_inner .sec02_contents_inner_third a{
float:right;
}
.back_totop {
text-align:right;
display:block;
margin-bottom:15px;
}
#sec03 {
clear:both;
border:#b7a790 1px solid;
padding:0 15px 8px 0;
}
#sec03 #sec03_tit{
	background:#55483c;
	margin:8px 0 0 0;
	width:79px;
}
#sec03 #sec03_tit p{
	display:block;
	padding:3px 1px 1px 6px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	border-left:4px #d4ae56 solid;
}
#sec03 li{
background:url(../images/index/pertinent_list.png) left center no-repeat;
padding:0 0 0 12px;
margin:10px 0 7px 15px;
}
#sec04 {
overflow:hidden;
margin:0 0 10px 0;
}
#sec04 .sec04_list{
margin:15px 0;
}
#sec04 .sec04_list .sec04_listbox{
width:217px;
float:left;
margin:0 5px 15px 0;
}
#sec04 .sec04_list .mr0{
width:210px;
margin-right:0 !important;
}
#sec04 .sec04_list .sec04_listbox .sec04_listbox_left{
width:110px;
float:left;
}
#sec04 .sec04_list .sec04_listbox .sec04_listbox_left img{
margin:0 0 10px 0;
}
#sec04 .sec04_list .sec04_listbox .sec04_listbox_right{
width:100px;
float:right;
}
#sec04 .sec04_list .sec04_listbox .sec04_listbox_right p{
margin:0 5px 5px 5px;
line-height:1.2em;
font-size: 12px;
}
#sec04 .sec04_list .sec04_listbox .sec04_listbox_bottom {
clear:both;
}
#sec04 .sec04_list .sec04_listbox .sec04_listbox_bottom a{
line-height:1.3em;
letter-spacing:-0.06em;
margin:0 0 2px 0;
padding:0 0 0 13px;
background:url(../images/index/sec04_arrow.gif) left top no-repeat;
clear:both;
display:block;
}
#sec04 .sec04_list .sec04_listbox .sec04_listbox_bottom .name{
letter-spacing:-0.02em;
}
#sec04 .sec04_list .sec04_listbox .sec04_listbox_bottom .company{
padding:0 0 0 11px;
}


/* clearfix
====================================== */
#contents:after[{clear:both;content:".";display:block;height:0;visibility:hidden;}
